# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 05:50:10 UTC 2015
pkgname = box2d
pkgver = 2.3.1-2
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1449985810
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 7103488
arch = aarch64
license = zlib
makedepend = cmake
makedepend = doxygen
makedepend = subversion
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
